{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "and data property associations."
        }
    ],
    "uuid": "7e1ec290-d702-4603-94fa-848c70f2a42b"
}